<?php
// $Id: main.php,v 1.1 2004/10/20 11:08:36 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
//   Danish Langfile by Hans Jørgen Gylling- Aka Cyberjoker                 //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//

define("_BN_STATS", "Annoncør Statistik");
define("_BN_LOGIN", "Login:");
define("_BN_PASS", "Password:");
define("_BN_INFO", "Indtast venligst din Klient/Annoncør information");
define("_BN_ACTIVE", "Nuværende aktive bannerkampagner for %s");
define("_BN_MADE", "Udførte visninger");
define("_BN_TOTAL", "Totale antal visninger");
define("_BN_LEFT", "Resterende antal visninger");
define("_BN_CLICKS", "Kliks");
define("_BN_FUNCTIONS", "Funktioner");
define("_BN_MAIL", "e-mail statistikker");
define("_BN_RUNNING", "De flg. kampagner er dine p.t. aktive bannerkampagner på %s");
define("_BN_ID", "BID:");
define("_BN_URL", "URL");
define("_BN_ALT", "ALT");
define("_BN_FINISHED", "Afsluttede bannerkampagner for %s");
define("_BN_START", "Start Dato");
define("_BN_END", "Slut Dato");
define("_BN_UNLIMITED", "Ubegrænsede antal visninger");
define("_BN_IMPRESSIONS", "Visninger");
define("_BN_BADPASS", "Ukorrekt login!");
define("_BN_NOEMAIL", "Der findes ikke en e-mail adresse som er associeret til denne Klient/Annoncør :%s<br />Kontakt venligst en Administrator");
define("_BN_STATSAT", "Din bannerkampagne statistik på  %s");
define("_BN_STATSMAILED", "Din bannerkampagne statistik er afsendt til din e-mail adresse.");
define("_BN_URLCHANGED", "URL er blevet ændret.");
?>
